{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"**This API is available to full members of Enterprise orgs.**\n\nThe `GET /v1/files/:file_key/variables/local` endpoint lets you enumerate local variables created in the file and remote variables used in the file. Remote variables are referenced by their `subscribed_id`.\n\nAs a part of the Variables related API additions, the `GET /v1/files/:file_key` endpoint now returns a `boundVariables` property, containing the `variableId` of the bound variable. The `GET /v1/files/:file_key/variables/local` endpoint can be used to get the full variable or variable collection object.\n\nNote that `GET /v1/files/:file_key/variables/published` does not return modes. Instead, you will need to use the `GET /v1/files/:file_key/variables/local` endpoint, in the same file, to examine the mode values.\n        ","properties":{"path":{"type":"object","properties":{"file_key":{"type":"string","description":"File to get variables from. This can be a file key or branch key. Use `GET /v1/files/:key` with the `branch_data` query param to get the branch key."}},"required":["file_key"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get local variables","id":"figma.getlocalvariables","example":{"path":{"file_key":"example"}},"maxRequests":1,"summary":false}}